//
//  Localizable.strings
//  Nextcloud
//
//  Copyright © 2017 Marino Faggiana. All rights reserved.
//
//  Author Marino Faggiana <marino.faggiana@nextcloud.com>
//
//  This program is free software: you can redistribute it and/or modify
//  it under the terms of the GNU General Public License as published by
//  the Free Software Foundation, either version 3 of the License, or
//  (at your option) any later version.
//
//  This program is distributed in the hope that it will be useful,
//  but WITHOUT ANY WARRANTY; without even the implied warranty of
//  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
//  GNU General Public License for more details.
//
//  You should have received a copy of the GNU General Public License
//  along with this program.  If not, see <http://www.gnu.org/licenses/>.
//

// General

"_cancel_"                  = "Peruuta";
"_upload_file_"             = "Lähetä tiedosto";
"_accessibility_add_upload_" = "Add and upload";
"_download_file_"           = "Lataa tiedosto";
"_loading_"                 = "Ladataan";
"_loading_with_points_"     = "Ladataan…";
"_loading_num_"             = "Ladataan tiedostoa %i";
"_loading_autoupload_"      = "Automaattinen lähettäminen";
"_uploading_"               = "Lähetetään";
"_synchronization_"         = "Synkronointi";
"_delete_"                  = "Poista";
"_delete_file_n_"           = "Poistetaan tiedostoa %i / %i";
"_rename_"                  = "Nimeä uudelleen";
"_move_"                    = "Siirrä";
"_move_file_n_"             = "Siirretään tiedostoa %i / %i";
"_creating_sharing_"        = "Luodaan jakoa";
"_updating_sharing_"        = "Päivitetään jakoa";
"_removing_sharing_"        = "Poistetaan jakoa";
"_add_"                     = "Lisää";
"_login_"                   = "Kirjaudu";
"_save_"                    = "Tallenna";
"_warning_"                 = "Varoitus";
"_error_"                   = "Virhe";
"_error_e2ee_"              = "Virhe E2EE";
"_no_"                      = "Ei";
"_yes_"                     = "Kyllä";
"_select_"                  = "Valitse";
"_deselect_"                = "Ei valintaa";
"_select_all_"              = "Valitse kaikki";
"_upload_"                  = "Lähetä";
"_home_"                    = "Tiedostot";
"_file_to_upload_"          = "Tiedosto lähetettäväksi";
"_destination_"             = "Määränpää";
"_ok_"                      = "OK";
"_beta_version_"            = "Beta-versio";
"_function_in_testing_"     = "Toimintoa testataan, ilmoita meille ongelmista tai virheistä.";
"_done_"                    = "Valmis";
"_passcode_too_short_"      = "Pääsykoodi on liian lyhyt, vähintään 4 merkkiä vaaditaan";
"_selected_"                = "Valittu";
"_scan_fingerprint_"        = "Tunnistaudu sormenjäljelläsi";
"_no_active_account_"       = "Tiliä ei löytynyt";
"_info_"                    = "Tietoa";
"_warning_"                 = "Varoitus";
"_email_"                   = "Sähköpostiosoite";
"_save_exit_"               = "Haluatko poistua tallentamatta?";
"_video_"                   = "Video";
"_overwrite_"               = "Ylikirjoita";
"_transfers_in_queue_"      = "Tranfers in progress, please wait…";
"_too_errors_upload_"       = "Too many errors, please verify the problem";
"_create_folder_"           = "Luo kansio";
"_create_folder_on_"        = "Luo kansio kohteeseen";
"_close_"                   = "Sulje";
"_postpone_"                = "Lykkää";
"_remove_"                  = "Poista";
"_file_not_found_"          = "Tiedostoa ei löytynyt";
"_continue_"                = "Jatka";
"_continue_request_"        = "Haluatko jatkaa?";
"_auto_upload_folder_"      = "Automaattinen lähetys";
"_gallery_"                 = "Galleria";
"_photo_"                   = "Kuva";
"_audio_"                   = "Ääni";
"_unknown_"                 = "Tuntematon";
"_next_"                    = "Seuraava";
"_success_"                 = "Onnistui";
"_initialization_"          = "Alustus";
"_experimental_"            = "Kokeellinen";
"_select_dir_media_tab_"    = "Valitse mediakansio";
"_error_creation_file_"     = "Hups! Tiedostoa ei voitu luoda";
"_save_path_"               = "Tallenna polku";
"_save_settings_"           = "Tallenna asetukset";
"_mode_filename_"           = "Tiedostonimen tila";
"_warning_owncloud_"        = "Olet yhteydessä ownCloud-palvelimeen. Tätä ei ole testattu tai tuettu, käytä omalla riskillä. Siirtyäksesi Nextcloudiin, katso https://nextcloud.com/migration";
"_warning_unsupported_"     = "Käytät Nextcloudin versiota, jota ei tueta. Tietojesi turvallisuuden vuoksi suosittelemme päivittämään Nextcloudin viimeisimpään vakaaseen versioon.";
"_restore_"                 = "Palauta";
"_camera_roll_"             = "Kameran rulla";
"_tap_here_to_change_"      = "Kosketa vaihtaaksesi";
"_no_albums_"               = "Ei albumeita";
"_denied_album_"            = "Tällä sovelluksella ei ole pääsyä kohteeseen \"Kuvat\". Voit sallia pääsyn tietosuoja-asetuksissa.";
"_denied_camera_"           = "Tällä sovelluksella ei ole pääsyä kohteeseen \"Kamera\". Voit sallia pääsyn tietosuoja-asetuksissa.";
"_start_"                   = "Aloita";
"_force_start_"             = "Force the start";
"_purchase_"                = "Purchase";
"_account_not_available_"   = "The account %@ of %@ does not exist, please add it to be able to read the file %@";
"_error_parameter_schema_"  = "Wrong parameters, impossible to continue";
"_comments_"                = "Kommentit";
"_sharing_"                 = "Jakaminen";
"_details_"                 = "Tiedot";
"_dark_mode_"               = "Tumma tila";
"_dark_mode_detect_"        = "Tunnista iOS:n tumma tila";
"_screen_"                  = "Näyttö";
"_wipe_account_"            = "Tili poistettu palvelimelta";
"_appconfig_view_title_"    = "Tilin määrittely käynnissä...";
"_no_permission_add_file_"  = "You don't have permission to add files";
"_no_permission_delete_file_" = "You don't have permission to delete files";
"_no_permission_modify_file_" = "You don't have permission to modify files";
"_request_upload_new_ver_"  = "The file has been modified, do you want to upload the new version ?";
"_add_folder_info_"         = "Lisää kansion info";
"_back_"                    = "Takaisin";
"_search_"                  = "Search";
"_of_"                      = "of";
"_internal_modify_"         = "Edit with internal editor";
"_database_corrupt_"        = "Oops something went wrong, please enter your credentials but don't worry, your files have remained secure";
"_download_image_max_"      = "Download the image in full resolution";
"_livephoto_save_"          = "Save Live Photo to photo album";
"_livephoto_save_error_"    = "Error during save of Live Photo";
"_file_conflict_num_"       = "file conflict";
"_file_conflicts_num_"      = "file conflicts";
"_file_conflict_desc_"      = "Which files do you want to keep?\nIf you select both versions, the copied file will have a number added to its name.";
"_file_conflict_new_"       = "New files";
"_file_conflict_exists_"    = "Jo olemassa olevat tiedostot";
"_file_not_rewite_doc_"     = "It is not possible to overwrite a document but only to create a new one";
"_move_or_copy_"            = "Siirrä tai kopioi";
"_copy_"                    = "Kopioi";
"_now_"                     = "Now";
"_wait_"                    = "Odota hetki…";
"_attention_"               = "Huomio";
"_recent_"                  = "Viimeisimmät";
"_view_in_folder_"          = "Näe kansiossa";
"_leave_share_"             = "Leave this share";
"_delete_file_"             = "Poista tiedosto";
"_delete_folder_"           = "Poista kansio";
"_delete_photo_"            = "Delete photo";
"_delete_video_"            = "Delete video";
"_automatic_Download_Image_" = "Use images in full resolution";
"_automatic_Download_Image_footer_" = "When viewing images always download, if not available locally, the images in full resolution";
"_size_"                    = "Size";
"_dimension_"               = "Dimension";
"_duration_"                = "Duration";
"_model_"                   = "Model";
"_set_user_status_"         = "Set user status";
"_open_settings_"           = "Open settings";

/* User status */
"_online_"                  = "Online";

/* User status */
"_away_"                    = "Away";
/* User status */

"_dnd_"                     = "Do not disturb";

/* User status */
"_dnd_description_"         = "Mute all notifications";

/* User status */
"_invisible_"               = "Invisible";

/* User status */
"_invisible_description_"   = "Appear offline";

// App

"_network_available_"       = "Verkko saatavilla";
"_network_not_available_"   = "Verkko ei ole saatavilla";

// Networking

"_file_too_big_"            = "Tiedosto on liian suuri salattavaksi tai salauksesta purettavaksi";
"_file_too_big_max_100_"    = "Tiedosto on liian suuri (maksimi 100 kt)";
"_...loading..._"           = "Ladataan…";
"_download_plist_"          = " ";
"_no_reuploadfile_"         = "Could not find nor resend file. Delete the upload and reload the file to upload it.";
"_file_already_exists_"     = "Toiminto epäonnistui, koska samanniminen tiedosto on jo olemassa";
"_read_file_error_"         = "TIedoston lukeminen epäonnistui";
"_write_file_error_"        = "Could not write the file";

// More

"_more_"                        = "Lisää";
"_notifications_"               = "Ilmoitukset";
"_logout_"                      = "Kirjaudu ulos";
"_quota_space_unlimited_"       = "Rajoittamaton";
"_quota_space_unknown_"         = "Tuntematon";
"_quota_using_"                 = "Käytössäsi on %@/%@";

// Settings

"_acknowledgements_"            = "Vahvistukset";
"_settings_"                    = "Asetukset";
"_passcode_"                    = "Salasana";
"_lock_"                        = "Lukitus";
"_lock_active_"                 = "Lukitus: päällä";
"_lock_not_active_"             = "Lukitus: pois päältä";
"_lock_protection_no_screen_"        = "Älä kysy käynnistyksen yhteydessä";
"_lock_protection_no_screen_footer_" = "Use \"Do not ask at startup\" for the encryption option";
"_enable_touch_face_id_"        = "Ota Touch/Face ID käyttöön";
"_url_"                         = "URL-osoite";
"_username_"                    = "Käyttäjätunnus";
"_change_credentials_"          = "Muuta tilitietojasi";
"_wifi_only_"                   = "Käytä vain Wi-Fi-yhteyttä";
"_settings_autoupload_"         = "Automaattinen lähetys";
"_app_version_"                 = "Sovellusversio";
"_app_in_use_"                  = "Application in use";
"_contact_by_email_"            = "Ota meihin yhteyttä sähköpostilla";
"_clear_cache_"                 = "Tyhjennä välimuisti";
"_clear_cache_footer_"          = "Clear downloaded and offline files from the app";
"_exit_"                        = "Nollaa sovellus";
"_exit_footer_"                 = "Poista kaikki tilit ja paikalliset tiedot sovelluksesta";
"_funct_not_enabled_"           = "Toiminnallisuutta ei ole otettu käyttöön";
"_passcode_activate_"           = "Password lock on";
"_disabling_passcode_"          = "Removing password lock";
"_want_exit_"                   = "Attention! Will be reset to initial state. Continue?";
"_proceed_"                     = "Jatka";
"_delete_cache_"                = "Poista välimuisti";
"_want_delete_cache_"           = "Haluatko tyhjentää välimuistin (tämä poistaa myös käynnissä olevat siirrot)?";
"_want_delete_thumbnails_"      = "Haluatko poistaa myös kaikki esikatselukuvat?";
"_mail_deleted_"                = "Sähköposti poistettu";
"_mail_saved_"                  = "Sähköposti tallennettu";
"_mail_sent_"                   = "Sähköposti lähetetty";
"_mail_failure_"                = "Sähköpostia: %@ ei voitu lähettää.";
"_information_req_"             = "Information request";
"_write_in_english_"            = "Kirjoitathan meille englanniksi";
"_credentials_"                 = "Tilitiedot";
"_manage_account_"              = "Tilin hallinta";
"_change_password_"             = "Vaihda salasana";
"_add_account_"                 = "Lisää tili";
"_delete_account_"              = "Poista tili";
"_want_delete_"                 = "Haluatko varmasti poistaa?";
"_no_delete_"                   = "Ei, älä poista";
"_yes_delete_"                  = "Kyllä, poista";
"_remove_cache_"                = "Odota, poistetaan välimuistia…";
"_optimizations_"               = "Optimoinnit";
"_synchronizations_"            = "Synkronoidut kansiot";
"_version_server_"              = "Palvelimen versio";
"_help_"                        = "Ohje";
"_change_simply_passcode_"      = "Vaihda salasanan tyyppiä";
"_quota_"                       = "Kiintiö";
"_available_"                   = "Käytettävissä";
"_not_available_"               = "Not available";
"_accounts_"                    = "Tilit";
"_information_"                 = "Tiedot";
"_personal_information_"        = "Henkilökohtaiset tiedot";
"_user_full_name_"              = "Koko nimi";
"_user_address_"                = "Osoite";
"_user_phone_"                  = "Puhelinnumero";
"_user_email_"                  = "Sähköpostiosoite";
"_user_web_"                    = "Verkkosivusto";
"_user_twitter_"                = "Twitter";
"_user_job_"                    = "Job";
"_user_businesssize_"           = "Yrityksen koko";
"_user_businesstype_"           = "Business type";
"_user_city_"                   = "Kaupunki";
"_user_country_"                = "Maa";
"_user_company_"                = "Yritys";
"_user_role_"                   = "Rooli";
"_user_zip_"                    = "Postinumero";
"_user_owner_"                  = "Omistaja";
"_user_employee_"               = "Työntekijä";
"_user_contractor_"             = "Alihankkija";
"_user_editprofile_"            = "Muokkaa profiilia";
"_favorite_offline_"            = "Suosikit saatavilla offline";
"_favorite_offline_footer_"     = "Kaikkien suosikkien siirtäminen saataville offline-tilassa saattaa kestää hieman ja käyttää paljon muistia prosessin aikana.";
"_advanced_"                    = "Lisäasetukset";
"_disable_files_app_"           = "Poista Tiedostot-sovelluksen integraatio käytöstä";
"_disable_files_app_footer_"    = "Do not permit the access of files via the iOS Files application";
"_trial_"                       = "Kokeilu";
"_trial_expired_day_"           = "Days remaining";
"_disableLocalCacheAfterUpload_footer_" = "Älä pidä tiedostoa paikallisessa välimuistissa lähettämisen jälkeen";
"_disableLocalCacheAfterUpload_"        = "Poista paikallinen välimuisti käytöstä";

// Manage AutoUpload

"_autoupload_"                      = "Lähetä kuvia/videoita automaattisesti";
"_autoupload_select_folder_"        = "Select the \"Auto upload\" folder";
"_autoupload_error_select_folder_"  = "Select a valid folder for the \"Auto upload\"";
"_autoupload_background_"           = "Lähetä automaattisesti taustalla";
"_autoupload_photos_"               = "Lähetä kuvia automaattisesti";
"_autoupload_videos_"               = "Lähetä videoita automaattisesti";
"_autoupload_description_"          = "New photos/videos will be automatically uploaded to your Nextcloud";
"_autoupload_description_background_"  = "This option requires the use of GPS to trigger the detection of new photos/videos in the camera roll once the location changes significantly";
"_autoupload_background_title_"     = "Rajoitukset";
"_autoupload_background_msg_"       = "iOS-järjestelmän rajoitusten vuoksi toiminnon suorittaminen taustalla ei ole mahdollista, jos sijaintipalvelut eivät ole käytössä. Kun laitteen sijainti muuttuu, järjestelmä herää lyhyeksi ajaksi. Tänä aikana tarkistetaan uudet kuvat ja lähetetään ne pilveen.";
"_autoupload_change_location_"      = "Vaihda kansiota";
"_autoupload_location_now_"         = "Kansio";
"_autoupload_location_default_"     = "Palauta oletuskansio";
"_autoupload_change_location_footer_" = "Change folder used for 'Automatic upload of camera photos' (if the option is enabled)";
"_autoupload_not_select_home_"      = "Valitse kansio";
"_autoupload_save_album_"           = "Kopioi kuva tai video kuva-albumiin";
"_autoupload_fullphotos_"           = "Lähetä koko kameran rulla";
"_autoupload_fullphotos_footer_"    = "Laita ylempänä olevat asetukset kohilleen ennen lähetystä.";
"_autoupload_create_subfolder_"     = "Käytä alikansioita";
"_autoupload_create_subfolder_footer_" = "Tallenna alikansioihin vuoden ja kuukauden mukaisesti";
"_autoupload_filenamemask_"         = "Muuta tiedostojen nimeämiskäytäntöä";
"_autoupload_filenamemask_footer_"  = "Muuta tiedostojen automaattista nimeämiskäytäntöä";
"_autoupload_current_folder_"       = "Currently selected folder";

// Manage Help

"_help_tutorial_"               = "Opastuskierros";
"_help_intro_"                  = "Nextcloud-perehdytys";
"_help_activity_verbose_"       = "Yksityiskohtainen toimintasyöte";
"_help_activity_mail_"          = "Lähetä toimet sähköpostitse";
"_help_activity_clear_"         = "Tyhjennä toimet";


// Manage Advanced

"_show_hidden_files_"           = "Näytä piilotetut tiedostot";
"_format_compatibility_"        = "Yhteensopivin";
"_format_compatibility_footer_" = "\"Most compatible\" will save, when possible, photos as JPEG";
"_privacy_"                     = "Yksityisyys";
"_privacy_footer_"              = "Nextcloud iOS uses a service for the analysis of a crash. Your personal information is not sent with the report. If you want disable it, please change the setting \"Disable crash reporter\" to ON";
"_crashservice_title_"          = "Disable crash reporter";
"_crashservice_alert_"          = "This option requires a restart of the app to take effect";
"_upload_mov_livephoto_"        = "Live Photo";
"_upload_mov_livephoto_footer_" = "\"Live Photo\" will save, when possible, the photo selected in \"Live Photo\" format";
"_view_capabilities_"           = "View the capabilities";
"_capabilities_"                = "Capabilities";
"_no_capabilities_found_"       = "Capabilities not found";
"_diagnostics_"                 = "Diagnostics";
"_view_log_"                    = "View Log file";
"_clear_log_"                   = "Clear Log file";
"_level_log_"                   = "Set Log level (disabled, standard, maximum)";

// Login

"_connect_server_anyway_"       = "Haluatko silti yhdistää palvelimeen?";
"_connection_error_"            = "Yhteysvirhe";
"_serverstatus_error_"          = "Connection to server failure, verify your server address or network status";
"_add_your_nextcloud_"          = "Lisää Nextcloud-tilisi";
"_login_url_"                   = "Palvelimen osoite https://…";
"_login_bottom_label_"          = "Eikö sinulla ole vielä palvelinta?\nValitse yksi palveluntarjoajista.";
"_error_multidomain_"           = "Osoite ei kelpaa, ainoastaan seuraavat verkkotunnukset ovat sallittuja:";
"_account_already_exists_"      = "Tunnus %@ on jo olemassa";
"_traditional_login_"           = "Palaa vanhaan kirjautumistapaan";
"_web_login_"                   = "Revert to web login method";
"_login_url_error_"             = "URL error, please verify your server URL";
"_webflow_not_available_"       = "Web login not available, use the old login method";

// Favorite

"_favorites_"                   = "Suosikit";
"_favorite_"                    = "Suosikki";
"_unfavorite_"                  = "Poista suosikeista";
"_no_files_uploaded_"           = "Ei tiedostoja lähetetty";
"_tutorial_favorite_view_"      = "Suosikeiksi merkitsemäsi tiedostot ja kansiot näkyvät tässä";
"_tutorial_offline_view_"       = "Files copied here will be available offline.\n\nThey will be synchronized with your cloud.";
"_tutorial_local_view_"         = "You'll find the unpacked files from your cloud.\n\nConnect to iTunes to share these files.";
"_more_"                        = "Lisää";
"_favorite_no_files_"           = "Ei vielä suosikkeja";


// Auto Upload

"_pull_down_"                               = "Vedä alaspäin päivittääksesi";
"_no_photo_load_"                           = "Ei kuva eikä video";
"_tutorial_autoupload_view_"                = "You can enable auto uploads from \"Settings\"";
"_no_date_"                                 = "Ei päiväystä";
"_today_"                                   = "Tänään";
"_yesterday_"                               = "Eilen";
"_time_"                                    = "Aika: %@\n\n%@";
"_location_not_enabled_"                    = "Location Services not enabled";
"_location_not_enabled_msg_"                = "Please go to \"Settings\" and turn on \"Location Services\"";
"_access_photo_not_enabled_"                = "Access to Photos not enabled";
"_access_photo_not_enabled_msg_"            = "Please go to \"Settings\" and turn on \"Photo Access\"";
"_access_photo_location_not_enabled_"       = "Access to Photos and Location not enabled";
"_access_photo_location_not_enabled_msg_"   = "Please go to \"Settings\" and turn on \"Photo Access\" and \"Location Services\"";
"_tutorial_photo_view_"                     = "Ei lähetettyjä kuvia tai videoita";
"_create_full_upload_"                      = "Creating archive… May take a long time. During this process, keep the application active during the transfer as well.";
"_error_createsubfolders_upload_"           = "Virhe alikansioita luotaessa";
"_activate_autoupload_"                     = "Ota automaattinen lähetys käyttöön";
"_remove_photo_CameraRoll_"                 = "Remove from camera roll";
"_remove_photo_CameraRoll_desc_"            = "After successful automatic uploads, a confirmation message will be displayed to delete the uploaded photos or videos from the camera roll. The deleted photos or videos will still be available in the iOS Photos Trash for 30 days.";

// Utility

"_never_"                       = "ei koskaan";
"_less_a_minute_"               = "alle minuutti sitten";
"_minutes_ago_"                 = "%d minuuttia sitten";
"_hours_ago_"                   = "%d tuntia sitten";
"_days_ago_"                    = "%d päivää sitten";
"_over_30_days_"                = "yli 30 päivää sitten";
"_connection_internet_offline_" = "The Internet connection appears to be offline or Wi-Fi is required";
"_insert_password_"             = "anna salasana";
"_update_in_progress_"          = "Versiopäivitys, ole hyvä ja odota...";
"_forbidden_characters_"        = "Tiedoston tai kansion nimi sisältää virheellisiä merkkejä";
"_mail_not_can_send_mail_"      = "No account set up, or wrong email address entered";

// File

"_photo_camera_"                = "Kuvat";
"_media_"                       = "Media";
"_unzip_in_progress_"           = "Extraction in progress on local storage…";
"_file_unpacked_"               = "File unpacked on local storage";
"_file_saved_local_"            = "Tiedosto tallennettu paikalliseen muistiin.";
"_file_not_present_"            = "Virhe: Tiedostoa ei löydy, ole hyvä ja päivitä.";
"_order_by_"                    = "Lajittelujärjestys";
"_order_by_name_a_z_"           = "Näytä nimen mukaan (A-Ö)";
"_sorted_by_name_a_z_"          = "Sorted by name (from A to Z)";
"_order_by_name_z_a_"           = "Näytä nimen mukaan (Ö-A)";
"_sorted_by_name_z_a_"          = "Sorted by name (from Z to A)";
"_order_by_date_more_recent_"   = "Sort by newest";
"_sorted_by_date_more_recent_"  = "Sorted by newest";
"_order_by_date_less_recent_"   = "Sort by oldest";
"_sorted_by_date_less_recent_"  = "Sorted by oldest";
"_order_by_size_smallest_"      = "Sort by smallest";
"_sorted_by_size_smallest_"     = "Sorted by smallest";
"_order_by_size_largest_"       = "Sort by largest";
"_sorted_by_size_largest_"      = "Sorted by largest";
"_delete_selected_files_"       = "Poista tiedostoja";
"_move_selected_files_"         = "Siirrä tiedostoja";
"_move_or_copy_selected_files_" = "Move or copy files";
"_download_selected_files_"     = "Lataa tiedostoja";
"_download_selected_files_folders_" = "Lataa tiedostoja ja kansioita";
"_error_operation_canc_"        = "Virhe: Toiminto peruutettu.";
"_only_lock_passcode_"          = "Käytettävissä vain salasanasuojauksen ollessa käytössä. Ota suojaus käyttöön asetuksissa.";
"_go_to_app_settings_"          = "Go to app settings";
"_passcode_protection_"         = "Salasanasuojaus";
"_remove_favorites_"            = "Poista suosikeista";
"_remove_offline_"              = "Remove from offline";
"_add_favorites_"               = "Lisää suosikkeihin";
"_add_offline_"                 = "Add to offline";
"_remove_passcode_"             = "Remove password protection";
"_protect_passcode_"            = "Suojaa salasanalla";
"_share_"                       = "Jaa";
"_reload_"                      = "Lataa uudelleen";
"_open_in_"                     = "Avaa kohteessa...";
"_open_"                        = "Open…";
"_remove_local_file_"           = "Poista välimuistista";
"_add_local_"                   = "Lisää paikalliseen muistiin";
"_comm_erro_pull_down_"         = "Attention: Communication error with the server. Pull down to refresh.";
"_file_not_downloaded_"         = "tiedostoa ei ole ladattu";
"_file_not_uploaded_"           = "tiedostoa ei ole lähetetty";
"_folders_"                     = "kansiot";
"_folder_"                      = "kansio";
"_files_"                       = "tiedostot";
"_file_"                        = "tiedosto";
"_folder_blocked_"              = "Kansio estetty";
"_downloading_progress_"        = "Aloitetaan tiedostojen lataamista...";
"_no_file_pull_down_"           = "Lähetä tiedosto tai vedä alas päivittääksesi";
"_browse_images_"               = "Selaa kuvia";
"_synchronized_folder_"         = "Pidä kansio synkronoituna";
"_remove_synchronized_folder_"  = "Poista synkronointi käytöstä";
"_synchronized_confirm_"        = "Enabling the synchronization, all files in the folder will be synchronized with the server, continuous ?";
"_offline_folder_confirm_"      = "After enabling the offline folder, all files in it will be synchronized with the server, continue?";
"_file_not_found_reload_"       = "Tiedostoa ei löytynyt, vedä alas päivittääksesi";
"_title_section_download_"      = "LATAA";
"_title_section_upload_"        = "LÄHETÄ";
"_group_alphabetic_yes_"        = "✓ Ryhmittele aakkosten mukaan";
"_group_alphabetic_no_"         = "Ryhmittele aakkosten mukaan";
"_group_typefile_yes_"          = "✓ Ryhmittele tiedostotyypin mukaan";
"_group_typefile_no_"           = "Ryhmittele tiedostotyypin mukaan";
"_group_date_yes_"              = "✓ Ryhmittele päiväyksen mukaan";
"_group_date_no_"               = "Ryhmittele päiväyksen mukaan";
"_element_"                     = "element";
"_elements_"                    = "elements";
"_tite_footer_upload_wwan_"     = "Wi-Fi-yhteys vaaditaan, %lu %@ lähetettävänä";
"_tite_footer_upload_"          = "%lu %@ lähetettävänä";
"_tite_footer_download_wwan_"   = "Wi-Fi-yhteys vaaditaan, %lu %@ ladattavana";
"_tite_footer_download_"        = "%lu %@ ladattavana";
"_limited_dimension_"           = "Enimmäiskoko saavutettu";
"_save_selected_files_"         = "Save to photo gallery";
"_file_not_saved_cameraroll_"   = "Virhe: Tiedostoa ei tallennettu kuva-albumiin";
"_file_saved_cameraroll_"       = "Tiedosto tallennettu kuva-albumiin";
"_directory_on_top_yes_"        = "✓ Kansiot ensin";
"_directory_on_top_no_"         = "Kansiot ensin";
"_folder_automatic_upload_"     = "Folder for \"Auto upload\"";
"_search_no_record_found_"      = "Ei tuloksia";
"_search_in_progress_"          = "Haku käynnissä…";
"_search_instruction_"          = "Etsi tiedosto (vähintään 2 merkkiä)";
"_files_no_files_"              = "Täällä ei ole tiedostoja";
"_files_no_folders_"            = "Ei kansioita täällä";
"_request_in_progress_"         = "Pyyntö palvelimelle on meneillään…";

"audio"                         = "ÄÄNI";
"compress"                      = "PAKATUT";
"directory"                     = "KANSIOT";
"document"                      = "DOKUMENTIT";
"image"                         = "KUVAT";
"template"                      = "MALLIPOHJAT";
"unknow"                        = "TUNTEMATON";
"video"                         = "VIDEO";

"_file_del_only_local_"         = "Tiedostoa ei löytynyt palvelimelta";

"_copy_file_"                   = "Copy";
"_paste_file_"                  = "Paste";
"_open_quicklook_"              = "Open with Quick Look";

"_search_this_folder_"          = "Etsi tästä kansiosta";
"_search_all_folders_"          = "Etsi kaikista kansioista";
"_search_sub_folder_"           = "Etsi täältä ja alikansioista";

"_theming_is_light_"            = "Server theming too brightly coloured, not applicable";
"_cancel_all_task_"             = "Peruuta kaikki siirrot";

"_status_wait_download_"        = "Odottaa lataamista";
"_status_in_download_"          = "In download";
"_status_downloading_"          = "Downloading";
"_status_wait_upload_"          = "Odottaa lähettämistä";
"_status_in_upload_"            = "In upload";
"_status_uploading_"            = "Lähetys";

// Media

"_select_media_folder_"         = "Select the \"Media\" folder";
"_media_viewimage_show_"        = "Näytä kuvat";
"_media_viewimage_hide_"        = "Piilota kuvat";
"_media_viewvideo_show_"        = "Näytä video";
"_media_viewvideo_hide_"        = "Piilota video";
"_media_by_created_date_"       = "Sort by created date";
"_media_by_upload_date_"        = "Sort by upload date";
"_media_by_modified_date_"      = "Järjestä muokkauspäiväyksen mukaan";


// Files Preview

"_insert_password_pfd_"         = "Suojattu PDF. Syötä salasana";
"_password_pdf_error_"          = "Väärä salasana";
"_error_download_photobrowser_" = "Virhe: Kuvaa ei voitu ladata";

// Share

"_share_link_"                  = "Jaa linkki";
"_share_link_button_"           = "Lähetä linkki…";
"_password_"                    = "Salasana";
"_share_password_"              = "Salasanasuojattu linkki";
"_share_expirationdate_"        = "Aseta vanhenemispäivä linkille";
"_date_"                        = "Päiväys";
"_share_title_"                 = "Jaa";
"_add_sharee_"                  = "Lisää käyttäjiä tai ryhmiä";
"_add_sharee_footer_"           = "Voit jakaa tämän resurssin lisäämällä käyttäjiä tai ryhmiä. Poistaaksesi jaon, poista kaikki käyttäjät ja ryhmät";
"_find_sharee_title_"           = "Etsi";
"_find_sharee_"                 = "Etsi käyttäjä tai ryhmä…";
"_find_sharee_footer_"          = "Enter part of the name of the user or group to be searched (at least 2 characters) followed by 'Return', select the users that can access the share followed by 'Done' to confirm";
"_user_is_group_"               = "(ryhmä)";
"_direct_sharee_title_"         = "Jaa";
"_direct_sharee_footer_"        = "If you already know the name, enter it, then select the share type and press 'Done' to confirm";
"_direct_sharee_"               = "Anna käyttäjänimi…";
"_user_sharee_footer_"          = "Kosketa muokataksesi oikeuksia";
"_share_type_title_"            = "Jaon tyyppi";
"_share_type_user_"             = "Käyttäjä";
"_share_type_group_"            = "Ryhmä";
"_share_type_remote_"           = "Etä";
"_enforce_password_protection_" = "Pakota salasanasuojaus";
"_password_obligatory_"         = "Enforce password protection enabled, password obligatory";
"_shared_with_you_by_"          = "Shared with you by";
"_shareLinksearch_placeholder_" = "Type a name and press Enter";
"_new_comment_"                 = "Uusi kommentti…";
"_edit_comment_"                = "Muokkaa kommenttia";
"_delete_comment_"              = "Poista kommentti";
"_share_allow_editing_"         = "Salli muokkaus";
"_share_read_only_"             = "Vain luku";
"_share_allow_upload_"          = "Salli lähetys ja muokkaus";
"_share_file_drop_"             = "Tiedostojen pudotus (vain lähetys)";
"_share_hide_download_"         = "Piilota lataus";
"_share_password_protect_"      = "Suojaa salasanalla";
"_share_expiration_date_"       = "Aseta vanhenemispäivä";
"_share_note_recipient_"        = "Huomio vastaanottajalle";
"_share_delete_sharelink_"      = "Poista jakolinkki";
"_share_add_sharelink_"         = "Lisää toinen linkki";
"_share_can_reshare_"           = "Voi uudelleenjakaa";
"_share_can_create_"            = "Voi luoda";
"_share_can_change_"            = "Voi muuttaa";
"_share_can_delete_"            = "Voi poistaa";
"_share_unshare_"               = "Lopeta jakaminen";
"_share_internal_link_"         = "Internal link";
"_share_internal_link_des_"     = "Only works for users with access to this folder";

// Share Permission

"_share_permission_title_"          = "Oikeudet";
"_share_permission_edit_"           = "Voi muokata";
"_share_permission_file_can_write_" = "Voi kirjoittaa tiedostoon";
"_share_permission_create_"         = "Voi luoda";
"_share_permission_create_file_"    = "Voi luoda tiedostoja";
"_share_permission_create_folder_"  = "Voi luoda kansioita";
"_share_permission_change_"         = "Voi vaihtaa";
"_share_permission_delete_"         = "Voi poistaa";
"_share_permission_share_"          = "Voi jakaa";
"_share_permission_rename_"         = "Voi uudelleennimetä";
"_share_permission_move_"           = "Voi siirtää";
"_share_permission_read_"           = "Voi lukea";
"_share_permission_info_"           = "Jakamisen tiedot";
"_share_permission_path_"           = "Tiedosto/Kansio";
"_share_permission_type_"           = "Tyyppi";
"_share_permission_typeuser_"       = "Käyttäjä";
"_share_permission_typegroup_"      = "Ryhmä";
"_share_permission_typepubliclink_" = "Linkki";
"_share_permission_typefederated_"  = "Federated";
"_share_permission_owner_"          = "Omistaja";
"_share_permission_date_"           = "Päiväys";
"_share_permission_email_"          = "Sähköposti-ilmoitus";
"_share_link_readonly_"             = "Vain luku";
"_share_link_modify_"               = "Salli muokkaus";
"_share_link_upload_"               = "Tiedostojen pudotus (vain lähetys)";
"_share_link_upload_modify_"        = "Salli lähetys ja muokkaus";
"_share_link_hide_download_"        = "Piilota lataus";

// ShareInfoCMOC

"_type_resource_connect_you_"       = "Jaettu kanssasi";
"_type_resource_external_"          = "Ulkoinen tallennustila";

// Share Ext

"_destiny_folder_"                  = "Kansio: %@";

"_no_transfer_"                     = "Ei siirtoja";
"_no_transfer_sub_"                 = "Tältä laitteelta suoritetut lähetykset ja lataukset näkyvät tässä";
"_no_activity_"                     = "Ei toimia vielä";
"_transfers_"                       = "Siirrot";
"_activity_"                        = "Toimet";
"_activity_file_not_present_"       = "Tiedostoa ei ole enää olemassa";
"_trash_file_not_found_"            = "It seems that the file is not in the trash, go to the trash to update it and try again";

// List Shares

"_list_shares_"                     = "Jaot";
"_list_shares_no_files_"            = "Ei mitään jaettua";
"_tutorial_list_shares_view_"       = "Jakamasi tiedostot ja kansiot näkyvät tässä";


// Offline - Local Storage

"_create_synchronization_"          = "Luo synkronointi";
"_offline_"                         = "Offline";
"_local_storage_"                   = "Paikallinen tallennustila";
"_local_storage_no_record_"         = "Ei tiedostoja vielä";

// Create Cloud

"_upload_photos_videos_"            = "Lähetä kuvia tai vidoita";
"_upload_file_"                     = "Lähetä tiedosto";
"_upload_file_text_"                = "Luo tekstitiedosto";
"_create_nextcloudtext_document_"   = "Create text document";

// Document Picker

"_save_document_picker_"            = "Tallenna tänne";

// CreateFormUploadAssets

"_destination_folder_"              = "Kohdekansio";
"_use_folder_auto_upload_"          = "Use the \"Auto upload\" folder as destination";
"_rename_filename_"                 = "Nimeä uudelleen";
"_filename_"                        = "Tiedostonimi";
"_preview_filename_"                = "Example preview of filename. You can use the mask %@ for date/time";
"_forbidden_characters_"            = "Tiedoston tai kansion nimi sisältää virheellisiä merkkejä";
"_add_filenametype_"                = "Specify type in filename";
"_filenametype_photo_video_"        = "Kuva/video";
"_maintain_original_filename_"      = "Säilytä alkuperäinen tiedostonimi";
"_modify_photo_"                    = "Muokkaa kuvaa";

// Notification

"_notification_"                    = "Ilmoitus";
"_no_notification_"                 = "No notifications yet";

// Photo Browser

"Done"                              = "Valmis";
"Select Photos"                     = "Valitse kuvia";
"photo"                             = "kuva";
"photos"                            = "kuvaa";
"of"                                = "/";
"%i of %i"                          = "%1$i / %2$i";

// Manage Auto Upload FileName

"_autoupload_filename_title_"       = "Auto upload filename";

// Text File

"_untitled_txt_"                    = "Nimetön.txt";
"_text_upload_title_"               = "Lähetä tekstitiedosto";

// EndToEnd Encryption

"_e2e_settings_title_"              = "Salaus";
"_e2e_settings_"                    = "Päästä päähän -salaus";
"_e2e_settings_start_"              = "Käynnistä päästä päähän -salaus";
"_e2e_settings_not_available_"      = "Päästä päähän -salaus ei saatavilla";
"_e2e_settings_activated_"          = "Päästä päähän -salaus aktivoitu";
"_e2e_settings_view_passphrase_"    = "Kaikki 12 sanaa yhdessä on hyvin vahva salasana, jonka avulla pystyy katselemaan ja käyttämään salattuja tiedostoja. Ota ne talteen ja säilytä turvallisessa paikassa. Älä jätä pöydälle!";
"_e2e_settings_read_passphrase_"    = "Read passphrase";
"_e2e_settings_lock_not_active_"    = "Lock not active, go back to \"Settings\" and activate it";
"_e2e_settings_the_passphrase_is_"  = "The passphrase is:";
"_e2e_passphrase_request_title_"    = "Request passphrase";
"_e2e_passphrase_request_message_"  = "Insert the 12 words";
"_e2e_settings_remove_"             = "Remove the encryption locally";
"_e2e_settings_remove_message_"     = "Confirm removal of encryption along with the passphrase.";
"_e2e_set_folder_encrypted_"        = "Salaa";
"_e2e_remove_folder_encrypted_"     = "Pura salaus";
"_e2e_goto_settings_for_enable_"    = "This is an encrypted directory, go to \"Settings\" and enable end-to-end encryption";
"_e2e_delete_folder_not_permitted_" = "Deletion of the directory marked as 'encrypted' is not allowed";
"_e2e_error_encode_metadata_"       = "Serious internal error in encoding metadata";
"_e2e_error_decode_metadata_"       = "Serious internal error in decoding metadata";
"_e2e_error_create_encrypted_"      = "Salattua tiedostoa ei voitu luoda ";
"_e2e_error_update_metadata_"       = "Update metadata error";
"_e2e_error_store_metadata_"        = "Could not save metadata";
"_e2e_error_send_metadata_"         = "Could not send metadata";
"_e2e_error_delete_metadata_"       = "Could not delete metadata";
"_e2e_error_get_metadata_"          = "Could not fetch metadata";
"_e2e_error_not_enabled_"           = "Vakava sisäinen virhe. Päästä päähän -salaus ei käytössä";
"_e2e_error_record_not_found_"      = "Serious internal error. Records not found";
"_e2e_error_unlock_"                = "Ei voitu avata kansion lukitusta";
"_e2e_error_lock_"                  = "Ei voitu lukita kansiota";
"_e2e_error_delete_mark_folder_"    = "Decrypt marked folder";
"_e2e_error_mark_folder_"           = "Salaa kansio";
"_e2e_error_directory_not_empty_"   = "Hakemisto ei ole tyhjä";
"_e2e_error_not_move_"              = "It is not possible move files to encrypted directory";

// Scan Document

"_scans_document_"                  = "Skannaa dokumentti";
"_scanned_images_"                  = "Skannatut kuvat";
"_scan_document_pdf_page_"          = "Sivu";
"_scan_label_document_zone_"        = "Drag images down for document creation";
"_filter_original_"                 = "Alkuperäinen";
"_filter_bn_"                       = "Mustavalkoinen";
"_filter_grayscale_"                = "Harmaasävy";
"_quality_image_title_"             = "Kuvan laatu";
"_quality_high_"                    = "Large file size of high quality";
"_quality_medium_"                  = "Average file size of medium quality";
"_quality_low_"                     = "Small file size of low quality";
"_file_type_"                       = "Tiedoston tyyppi";
"_pdf_password_"                    = "PDF-salasana";
"_file_creation_"                   = "File creation";
"_delete_all_scanned_images_"       = "Do you want to delete all scanned images?";
"_text_recognition_"                = "Tekstintunnistus";

/* The title on the navigation bar of the Scanning screen. */
"wescan.scanning.title"             = "Skannaus";
/* The "Next" button on the right side of the navigation bar on the Edit screen. */
"wescan.edit.button.next"           = "Seuraava";
/* The title on the navigation bar of the Edit screen. */
"wescan.edit.title"                 = "Muokkaa skannausta";
/* The "Done" button on the right side of the navigation bar on the Review screen. */
"wescan.review.button.done"         = "Valmis";
/* The title on the navigation bar of the Review screen. */
"wescan.review.title"               = "Esikatsele";

// Trah

"_trash_view_"                      = "Poistetut tiedostot";
"_trash_restore_all_"               = "Palauta kaikki tiedostot";
"_trash_delete_all_"                = "Tyhjennä roskakori";
"_trash_no_trash_"                  = "No files deleted";
"_trash_no_trash_description_"      = "Voit palauttaa poistettuja tiedostoja täältä";
"_trash_restore_selected_"          = "Palauta valitut tiedostot";
"_trash_delete_selected_"           = "Poista valitut tiedostot";

// Offline

"_manage_file_offline_"             = "Hallitse offline-tiedostoja";
"_set_available_offline_"           = "Aseta saataville offlinessa";
"_remove_available_offline_"        = "Poista saatavilta offlinessa";

// Richdocuments

"_create_new_document_"             = "Luo uusi asiakirja";
"_create_new_spreadsheet_"          = "Luo uusi taulukko";
"_create_new_presentation_"         = "Luo uusi esitys";
"_go_online_"                       = "Go online to see the document";

// Intro

"_intro_1_title_"                   = "Pidä tietosi turvassa ja omassa hallinnassasi";
"_intro_2_title_"                   = "Turvallista yhteistyötä ja tiedostojen jakamista";
"_intro_3_title_"                   = "Helppokäyttöinen selaimessa toimiva sähköposti, kalenteri ja yhteystiedot";
"_intro_4_title_"                   = "Näytön jakaminen, verkkotapaamiset ja -konferenssit";

"_log_in_"                          = "Kirjaudu";
"_sign_up_"                         = "Kirjaudu sisään palvelutarjoajan kautta";
"_host_your_own_server"             = "Ylläpidä oma palvelin";

// Error

"_unauthorized_"                        = "Ei valtuuksia";
"_bad_username_password_"               = "Väärä käyttäjätunnus tai salasana";
"_cancelled_by_user"                    = "Siirto peruttu";
"_error_folder_destiny_is_the_same_"    = "Kansiota ei voi siirtää itseensä ";
"_error_not_permission_"                = "Sinulla ei ole oikeuksia toteuttaa tätä toimintoa";
"_error_path_"                          = "Tiedoston tai kansion avaaminen epäonnistui. Varmista, että se on olemassa";
"_file_upload_not_exitst_"              = "Lähetettävää tiedostoa ei ole olemassa";
"_forbidden_characters_from_server_"    = "Nimi sisältää vähintään yhden virheellisen merkin";
"_not_connected_internet_"              = "Palvelimen yhteysvirhe";
"_not_possible_connect_to_server_"      = "Palvelimeen ei juuri nyt saatu yhteyttä";
"_not_possible_create_folder_"          = "Kansion luominen epäonnistui";
"_server_down_"                         = "Yhteyden muodostaminen palvelimeen ei onnistu ";
"_time_out_"                            = "Aikakatkaisu, yritä uudelleen";
"_unknow_response_server_"              = "Odottamaton vastaus palvelimelta";
"_user_authentication_required_"        = "Käyttäjätunnistautuminen vaaditaan";
"_file_directory_locked_"               = "Tiedosto tai hakemisto on lukittu";
"_ssl_certificate_untrusted_"           = "Palvelimen sertifikaatti on virheellinen";
"_internal_server_"                     = "Sisäinen palvelinvirhe";
"_file_already_exists_"                 = "Toiminto epäonnistui, koska samanniminen tiedosto on jo olemassa";
"_file_folder_not_exists_"              = "Lähdetiedostoa ei löytynyt määritellystä sijainnista";
"_folder_contents_nochanged_"           = "Kansion sisältö ei ole muuttunut";
"_images_invalid_converted_"            = "Kuva on virheellinen, eikä siitä voi luoda esikatselukuvaa";
"_method_not_expected_"                 = "Odottamaton pyyntömetodi";
"_reauthenticate_user_"                 = "Access expired, log in again";
"_server_error_retry_"                  = "Palvelin on tilapäisesti pois käytöstä";
"_too_many_files_"                      = "Toiminto koskee liian montaa tiedostoa";
"_too_many_request_"                    = "Sending too many requests caused the rate limit to be reached";
"_user_over_quota_"                     = "Levytila saavutettu";
"_ssl_connection_error_"                = "SSL-yhteysvirhe, yritä uudelleen";
"_bad_request_"                         = "Virheellinen pyyntö";
"_webdav_locked_"                       = "WebDAV lukittu: Resurssi jota yritetään käyttää, on lukittu";
"_error_user_not_available_"            = "Käyttäjä ei ole enää tavoitettavissa";
"_server_response_error_"               = "Palvelinvastauksen sisältövirhe";
"_no_nextcloud_found_"                  = "Nextcloud-palvelinta ei löytynyt";
"_error_decompressing_"                 = "Error during decompressing. Unknown compression method or the file is corrupt";
"_error_json_decoding_"                 = "Serious internal error in decoding metadata (The data couldn’t be read because it isn’t in the correct format.)";
"_error_check_remote_user_"             = "Server responded with error, password re-entry is required";
"_request_entity_too_large_"            = "The file is too large";
"_not_possible_download_"               = "It is not possible to download the file";
"_not_possible_upload_"                 = "It is not possible to upload the file";
"_method_not_allowed_"                  = "The requested method is not supported";
"_invalid_url_"                         = "Virheellinen palvelimen URL-osoite";
"_invalid_literal_"                     = "Invalid search string";
"_invalid_date_format_"                 = "Invalid date format";
"_invalid_data_format_"                 = "Invalid data format";
"_error_decode_xml_"                    = "Invalid response, error decode XML";
"_internal_generic_error_"              = "sisäinen virhe";
"_editor_unknown_"                      = "Failed to open file: Editor is unknown";
"_err_asset_not_found_locally_"         = "Error: Photo/video not found locally, removed from upload";
"_err_asset_not_found_"                 = "Error: Photo/video not found, removed from upload";
"_err_e2ee_app_version_"                = "Error: The version of app End-to-End encryption is not compatible, please update your server";
"_err_permission_microphone_"           = "Please allow Microphone usage from Settings";
"_err_permission_photolibrary_"         = "Please allow Photos from Settings";
"_err_permission_locationmanager_"      = "Please allow Location - Always from Settings";

// QRCode

"_qrcode_not_authorized_"   = "Tälle sovellukselle ei ole myönnetty käyttöoikeutta takakameran käyttöön";
"_qrcode_not_supported_"    = "Nykyinen laite ei tue QR -koodia";

// Voice Memo

"_create_voice_memo_"       = "Luo äänimuistio";
"_voice_memo_start_"        = "Tap to start";
"_voice_memo_stop_"         = "Tap to stop";
"_voice_memo_filename_"     = "Voice memo";
"_voice_memo_title_"        = "Lähetä äänimuistio";

// Passcode

"Enter Passcode"            = "Enter Passcode";
"Enter a new passcode"      = "Enter a new passcode";
"Confirm new passcode"      = "Confirm new passcode";
"Passcodes didn't match. Try again." = "Passcodes didn't match. Try again.";
"Delete"                    = "Poista";
"Cancel"                    = "Peruuta";

// IM

"_textnote_"                = "Text note";
"_audionote_"               = "Audio note";
"_removeaudionote_"         = "Do you want delete the audio note?";
"_detailpicture_"           = "Detail picture";
"_creation_archive_error_"  = "Error while creating archive";
"_read_audio_error_"        = "Error while reading audio file";
"_create_audio_error_"      = "Error while creating audio file";
"_create_image_error_"      = "Error while creating image file";
"_error_open_file_"         = "Error while opening a file";
"_new_background_im_"       = "Select an image, take a picture or do not select anything for a canvas background. Press 'Done' to complete.";
